# Sale Cancel Reason

When a sale order is canceled, a reason must be given, it is chosen from a configured list.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

To use this module, you need to:

- Click at “Cancel Order” button from a sales order which state equal to Draft, Quotation or Sales Order
- A wizard will show a list of cancel reasons
- Choose a reason and confirm cancellation, the reason will be stamped in the sales order

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Camptocamp

## Contributors

- Guewen Baconnier, Camptocamp SA
- Kitti U. <kittiu@ecosoft.co.th>
- Victor M.M Torres <victor.martin@tecnativa.com>
- Bhavesh Odedra <bodedra@opensourceintegrators.com>
- Alan Ramos <alan.ramos@jarsa.com.mx>
- Aritz Olea <ao@landoo.es>, Landoo SL
- Hugo Córdoba <hugo.cordoba@factorlibre.com>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/sale-workflow project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.